<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/blue_2" />
    <stroke android:color="@color/blue_2" />
    <corners android:bottomRightRadius="5dp" android:bottomLeftRadius="5dp" android:topLeftRadius="5dp" android:topRightRadius="5dp" />
    <padding android:left="12dp" android:top="12dp" android:right="12dp" android:bottom="12dp" />
</shape>